body {
	font-size: 13px;
	line-height: 2em;
	color: #000;
	font-family: "Museo Sans", "Verdana", "Gill Sans", "Lucida Grande", "Arial", "Helvetica", sans-serif;
	background: #c3d191 url(images/background.jpg); 
}

@font-face {
	font-family: MuseoSans;
	src: url(fonts/MuseoSans.otf);
}

@font-face {
	font-family: Museo700;
	src: url(fonts/Museo700.otf);
}

@font-face {
	font-family: Museo300;
	src: url(fonts/Museo300.otf);
}

#wrapper { 
	margin: 20px auto 0 auto; 
	min-height: 100%; 
	width: 850px; 
	background: #fff; 
	padding: 0 40px 0 40px; 
	border-radius: 0.7em;
	box-shadow: 0px 5px 10px #85915A;
	-webkit-box-shadow: 0px 5px 10px #85915A;
	-moz-box-shadow: 0px 5px 10px #85915A;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#85915A, offX=0, offY=5, positive=true);
}

#logo a { 
	margin: 25px 0 17px 0;
	background: url(images/logo-sprite.jpg) no-repeat; 
	width: 188px;
	height: 74px;
	float: left;
	text-indent: -9999px;
}
#logo a:hover { 
	background: url(images/logo-sprite.jpg) right no-repeat; 
}

#nav { float: left; width: 662px; }
	#nav ul li { display: inline; }
	#nav ul { padding: 70px 0 10px 140px;}

#line2 {
	clear: both;
	background: #c7c7c7;
	height: 1px;
	margin-bottom: 7px;
}

#main { }

#hero { }
	#hero1 {
		float: left;
		background: /*#7e8957*/ url(images/hero1.jpg) no-repeat;
		width: 499px;
		height: 328px;
	}
	
	#hero2 {
		float: left;
		background: /*#d9c877*/ url(images/hero2.jpg) no-repeat;
		width: 351px;
		height: 328px;
		text-align: right;
	}

#advert { padding-top: 17px; clear: both; height: 160px; } 
	
	#advert1 {
		float: left;
		width: 470px;
		margin-right: 40px;
	}
	
	#advert2 {
		float: left;
		width: 340px;
	}
	
	.advert1-image, .advert2-image { 
		float: left;
		margin-right: 20px;
	}
	
.spacer { height: 60px; clear: both; }

#footer { 
	margin: 0 auto;
	width: 850px;
}

#foot {
	
}


/** FONTS **/
h1 {
	font-family: "Museo300", Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	line-height: 45px;
	margin: 30px 0 12px 0;
}

h1.hero-header {
	font-size: 30px;
	padding: 105px 20px 20px 20px;
	line-height: 40px;
	margin: 0;
	color: #fff;
	text-shadow: 2px 2px 2px #333;
}

h1.advert-header {
	font-size: 18px;
	line-height: 28px;
	margin: 0 0 7px 0;
	padding-bottom: 4px;
	color: #3da944;
	border-bottom: #c7c7c7 1px solid;
}

h2 {
	font-family: "Museo300", Verdana, Geneva, sans-serif;
	font-size: 24px;
	line-height: 28px;
	margin: 30px 0 12px 0;
	color: #817128;
}
h2.advert-header {
        margin: 0 0 20px 0;
} 

h3 { 
	font-family:  "Museo500", Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin: 30px 0 5px 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #817128;
}

p { 
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 13px 0 13px 0;
}

p.hero-link {
	font-family: "Museo700", Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	padding: 0 20px 0 20px;
	margin: 0;
	color: #fff;
	text-shadow: 2px 2px 2px #333;
	letter-spacing: 2px;
}

sup { font-size: 12px; position: relative; bottom: 8px; color:#FF0000;  }
span.required { color: #F00; font-size: 11px; font-style: italic; } /* "required" font for contact form */

#footer p {	
	font-family: "Museo Sans", "Verdana", "Gill Sans", "Lucida Grande", "Arial", "Helvetica", sans-serif;
	font-size: 10px;
	text-align: center;
	margin: 5px 0 0 0;
	color: #333;
}

#main ul li, #main ol li { font-family: Georgia, "Times New Roman", Times, serif; margin-left: 25px; }
#main ul li { list-style: inside; }
#main ol li { list-style: decimal; }


/* LINKS */
a { color: #3da944; }
a:hover { background: #d7f1d8; }

h1 a { text-decoration: none; }

p a { color: #2f7934; }

#nav ul a { 
		text-align: left;
		font-family: "Museo700", Georgia, "Times New Roman", Times, serif;
		font-size: 16px;
		padding: 4px 8px 4px 8px;
		margin: 0 5px 0 5px;
		text-decoration: none; 
		color: #999;
	}
#nav ul a:hover { text-decoration: none; color: #348A3A; }
#nav ul a.active { color: #348A3A; border-bottom: #348A3A 1px solid; }

#footer a { text-decoration: underline; }


/* IMAGES */
/* remove formatting from A links http://perishablepress.com/press/2008/10/14/css-remove-link-underlines-borders-linked-images/ */
a[href$=jpg], a[href$=jpeg], a[href$=jpe], a[href$=png], a[href$=gif] {
	background: none;
	text-decoration: none;
	border: 0 none;
}

#articles img {
	padding: 6px;
	background: #fff;
	border: #ccc 1px solid;
}
#articles img.image-header { padding: 0; border: 0; }

.wp-caption { max-width: 100%; height: auto; }
p.wp-caption-text { 
	font-size: 11px;
	line-height: 1.3em;
	color: #666;
	margin: 0 5px 0 5px;
}

.alignleft { float: left; margin: 0 27px 10px 0; }
.alignright { float: right; margin: 0 5px 10px 27px; }
.alignleft p.wp-caption-text, alignright p.wp-caption-text { margin: 0; }


/* CONTACT FORM */
input, textarea { border: #ccc 1px solid; padding: 5px 3px 5px 3px;}
img.wpcf7-captcha-captcha-1 { float: left; margin-right: 8px; }
.wpcf7-submit { 
	padding: 7px 25px 7px 25px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');}

.wpcf7-submit:hover { background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015'); 
	cursor: pointer; /* cursor: hand; for IE5 */ 
}

.wpcf7-submit:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}